/***** RESET ******/
img, form, a,
header, nav, article, section, dialog, figure, aside, footer
{border:0; margin:0; outline:0; padding:0;}
/***** RESET END ******/

/***** STRUCTURE ******/

#bodyClass {background:#fff;}

.master {margin:0px auto; width:960px;}

header  { height: 149px;}

    #logo { width:395px; height:112px; background: url(../images/graphics/logo.png) no-repeat; float:left; margin-top:26px; }
                /* match height and width in logo and logo a */
                #logo a { width:395px; height:112px; display:block;  }
    
    #phone {float:right; font-size:44px; color: #aeaeae; font-weight:bold; margin-top: 15px; line-height: 48px;}
        #phone .phonelg {color: #003c0e; }    
            
nav {padding:10px 0; float:right; width: 535px; margin-top:10px;}
    .home {float:left; width:24px; height: 24px; background: url(../images/graphics/icon_home.png) top no-repeat; display:block; margin-top:8px;  }
        .home:hover {background-position: bottom;}
    .menu {float:left; padding-left:10px;}    
        
section#content {width:720px; float:left; background: url(../images/graphics/trianglegrey.png) 23px top no-repeat; min-height: 200px;}
section#contentinner {width:960px; background: url(../images/graphics/trianglegrey.png) 23px top no-repeat; min-height: 200px;}

.headerimage {width:100%; height: 319px; background: url(../images/graphics/bglogo.png) repeat;}
    .headerimageinner {width:100%; height: 50px; background: url(../images/graphics/bglogo.png) repeat;}
       .headerimageinner .master {background: url(../images/graphics/trianglewhite.png) 701px top no-repeat; height: 60px;}
     
    #slider {padding-top:30px; background: url(../images/graphics/trianglewhite.png) 701px top no-repeat; }
        .mainimage {float:left; width:717px; height: 260px; position:relative;}
            .triangleimage {position:absolute; width:29px; height: 46px; background: url(../images/graphics/triangleimage.png) no-repeat; right:0px; top: 106px; }
        .imageright {float:right; background: url(../images/graphics/headerright.png) no-repeat; height: 260px; width:243px; }
            .imagerightpad {color: #fff; font-size: 24px; text-align:center; padding:45px 20px 0px 20px; line-height: 30px;}

#breadcrumbsbar {height: 28px; background:#333;  }
     .breadcrumbs {text-align:right; color: #fff; font-size: 13px; font-weight:bold; padding-top:3px;} 
        .breadcrumbs a {font-weight:normal; color: #fff;}
            .breadcrumbs a:hover {color: #ccc; font-weight:normal;}
        
article {padding:30px;}

aside {width:220px; float:left; padding: 30px 10px; }  /* side bar */

#footerpanels {width:100%; height: 289px; background: url(../images/graphics/bglogogreen.png) repeat;}
        .footerpanel {width:230px; float:left; padding: 10px 0px; text-align:center; color: #fff; margin-right:13px;}
            .footerpanel h3 {color: #d5d6d8;}
            .footerpanel .readmore {display:block;}
                .footerpanelright {margin-right: 0px;}
      

#footer {background: #d5d6d8;}      
                
footer {clear:both; padding:40px 0px; background: url(../images/graphics/trianglegreen.jpg) 664px 0px no-repeat; }
    #poweredby {float:left; width: 480px;}
    #footerlogos{float:right; width: 480px; }
    
/***** STRUCTURE ******/


/***** DEFAULTS ******/
html,body {margin:0; height:100%;}

/***** IE HEIGHT HACK
minheight {min-height:500px; height:auto !important; height:500px;}*/
.PostHeader h2 a {text-decoration:underline;}
#ui-datepicker-div { display:none }
.clearBoth {clear:both;height:0px;}

/* Start Form Validation Styles*/
.validation_failed {
  border: 1px solid red;
}
.error_msg {
  color:red;
}
/* End  Form Validation Styles */

hr { height: 0px; color: #e3e2e2; border-top: 1px; background: #e3e2e2; border-style: solid;}

/******* SAASU CSS 
#saasuintro{width: 680px;}
.saasuimg{width: 680px;}
.saasuhomeimgs{}
.saasutour{}
******/


/***** FORM STYLES ******/ 
input[type="text"], input[type="password"], textarea, select
{  border: solid 1px #ccc; padding:5px 8px; outline:0;
    background: #fff; /* Old browsers */
    background: -moz-linear-gradient(top,  #f3f3f3 0%, #fff 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f3f3), color-stop(100%,#fff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f3f3f3 0%,#fff 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f3f3f3 0%,#fff 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f3f3f3 0%,#fff 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f3f3f3 0%,#fff 100%); /* W3C */
 outline:0;  
   } 
input[type="text"]:hover, input[type="password"]:hover, textarea:hover, select:hover
{ background:#f3f3f3; } 

input[type="submit"], button[type="button"]
{ border:0; background:#003c0e; padding:5px 8px; color:#fff; text-transform:uppercase; }

input[type="submit"]:hover, button[type="button"]:hover {background: #aeaeae; color:#003c0e;}
/***** FORM STYLES END ******/  

.LinkButtons+*, .linkbuttons+* {
    clear: right
}

.LinkButtons:hover, .linkbuttons:hover {background:#aeaeae; cursor:pointer; text-decoration:none; color:#003c0e;}

.LinkButtons a, .linkbuttons a {color:#fff; text-decoration:none;}
.LinkButtons a:hover, .linkbuttons a:hover {color:#fff; text-decoration:none;}


/***** NEWSLETTER SUBSCRIBE THIN ******/
form#fmNewsSubscribeThin table td input {width:120px;}
form#fmNewsSubscribeThin {width:180px; margin:0px auto;}
form#fmNewsSubscribeThin table.newssubscribe .formlabel {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe input#firstname {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe input#email {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe .essential {display:none;}
form#fmNewsSubscribeThin table td input#subscribe {font-size:11px; width:80px; color:#333;}
/***** NEWSLETTER SUBSCRIBE THIN END ******/

/***** GOOGLE RSS FEED ******/
.gfc-resultsHeader {border:0px !important;}
.gfc-title { color:#666 !important; text-decoration:none !important;}
.gf-author {color:#666 !important; }
.gf-relativePublishedDate {color:#666 !important; }
.gf-snippet {color:#333 !important; }
/***** GOOGLE RSS FEED END *****/

/***** DEFAULTS END *****/




            
